{
  "name":"wme/work_in_progress_sql.json",
  "select": ["wme_work__position_num_id", "wme_raw_material_id", "wme_cost_price__unit", "wo_state"],
  "from": "work_material_estimated",
  "join_type": "LEFT OUTER JOIN",
  "join_table": "work_order",
  "join_where": [
    ["wo_work__position_num_id", "=", "wme_work__position_num_id"]
  ],
  "query": ["wo_state", "in", ["AL"]]
}
